onEvent("player.inventory.closed", event => {
	event.player.sendData('close_claim', {message: ''})
});

onEvent('player.data_from_client.dev.ftb.mods.ftblibrary.ui.ScreenWrapper', event => {
   let player = event.player
   if(event.player.ticksExisted % 200 == 0) {
		player.server.runCommand(`gamestage add ${player.name.string} ftbchunks_mapping true`);
   }
  
})